﻿body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #9DB39D;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    min-height: 100vh;
    height: 100%;
}

main {
    background-color: white;
    max-width: 900px;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    padding: 10px 20px;
}

h1 {
    color: slategray;
}

a {
    background-color: #1C7ED6;
    color: white;
    padding: 8px 15px;
    border-radius: 7px;
    text-decoration: none;
}
